请选择 进入手机版 | 继续访问电脑版

悍铭论坛

 找回密码
 立即注册
查看: 534|回复: 6

帝国备份王会考虑兼容mariadb吗?

[复制链接]

3

主题

21

帖子

128

积分

LV2

Rank: 2

积分
128
发表于 2019-12-27 13:50:55 | 显示全部楼层 |阅读模式
帝国备份王会考虑兼容mariadb吗?
mariadb用的人应该也蛮多的,现在备份王5.1版本把mariadb10.0 识别成mysql4.0 ,试了一下貌似无法正常使用,有没有计划兼容mariadb呢?


3

主题

12

帖子

86

积分

LV2

Rank: 2

积分
86
发表于 2019-12-27 13:53:36 | 显示全部楼层

本来就通用,mariadb的mysql版本选择5.0就行了,不用管mariadb是什么版本,都是mysql5.0


回复

使用道具 举报

0

主题

8

帖子

58

积分

LV2

Rank: 2

积分
58
发表于 2019-12-27 13:56:18 | 显示全部楼层

貌似是可以,昨晚上他自动选成了mysql4.0 搞得还原失败。。


回复

使用道具 举报

2

主题

12

帖子

88

积分

LV2

Rank: 2

积分
88
发表于 2019-12-27 13:59:01 | 显示全部楼层

mysql和mariadb两种数据库通用,只不过用mariadb数据库时mysql版本要直接选择mysql5.0,而不是选自动识别版本,只有mysql原版版本才能选自动识别版本


回复

使用道具 举报

1

主题

10

帖子

82

积分

LV2

Rank: 2

积分
82
发表于 2019-12-27 14:04:33 | 显示全部楼层

兼容的,参数设置mysql版本要选择5.0,其它使用一样


回复

使用道具 举报

2

主题

9

帖子

81

积分

LV2

Rank: 2

积分
81
发表于 2019-12-27 14:07:15 | 显示全部楼层

不是可以用吗?


回复

使用道具 举报

4

主题

23

帖子

138

积分

LV2

Rank: 2

积分
138
发表于 2019-12-27 14:15:46 | 显示全部楼层

支持的

回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|悍铭论坛 ( 滇ICP备19004051号-1 )

GMT+8, 2022-8-9 10:39 , Processed in 0.071422 second(s), 20 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表